## libparallel-forkmanager-perl 1.03

=== debian/changelog ===
libparallel-forkmanager-perl (1.03-1) unstable; urgency=low

  * Imported Upstream version 1.03
    + updated pod-errors.patch fixing misdocumentation of temporary directory
      handling

 -- Damyan Ivanov <dmn@debian.org>  Mon, 01 Apr 2013 16:04:36 +0300

libparallel-forkmanager-perl (1.02-1) unstable; urgency=low

  [ John Lightsey ]
  [John Lightsey]
  * New upstream release (closes: #610384)
  * Update debian/rules and debian/copyright

  [ Damyan Ivanov ]
  * Take over for the Debian Perl Group with maintainer's permission
    (http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=610384#20)
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza). Changed: Homepage field changed to
    metacpan.org URL; Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: John Lightsey
    <lightsey@debian.org>); added myself to Uploaders.
  * Add debian/watch.
  * debian/copyright: Source URL changed to metacpan.org URL.
  * control: improve description by replacing 'This module' by module name and
    removing article from short description's start
  * slight adjustment to d/copyright to bring it in line with DEP-5
  * stop shipping redundant README in the package
  * Standards-Version: 3.9.4
  * add patch fixing two errors in embedded documentation

 -- Damyan Ivanov <dmn@debian.org>  Mon, 01 Apr 2013 00:28:40 +0300

libparallel-forkmanager-perl (0.7.5-2) unstable; urgency=low

  * Update standards version to 3.7.3.0
  * Move homepage in description to Homepage field in debian/control
  * Check for existence of $(TMP)/usr/lib/perl5 before removing
    closes: #467768
  * Update copyright file to note the copyright of Debian specific changes
  * Change character encoding of copyright file for lintian

 -- John Lightsey <lightsey@debian.org>  Sun, 09 Mar 2008 23:55:00 -0500

libparallel-forkmanager-perl (0.7.5-1) unstable; urgency=low

  * Initial Release.
    closes: #368553

 -- John Lightsey <lightsey@debian.org>  Tue, 23 May 2006 18:42:00 -0600
