=== debian/control ===
Source: libparallel-forkmanager-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 5)
Build-Depends-Indep: perl (>= 5.8.0-7)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libparallel-forkmanager-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libparallel-forkmanager-perl.git

Package: libparallel-forkmanager-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, 
Description:  simple parallel processing fork manager for Perl
 Parallel::ForkManager Perl module is intended for use in operations that can
 be done in parallel where the number of processes to be forked off should be
 limited. Typical use is a downloader which will be retrieving
 hundreds/thousands of files.
Homepage: https://metacpan.org/release/Parallel-ForkManager/
