## libparallel-forkmanager-perl 1.05

=== debian/changelog ===
libparallel-forkmanager-perl (1.05-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Drop pod-errors.patch, applied upstream.
  * Bump debhelper compatibility level to 8.
  * Drop version from perl build dependency.
  * debian/control: move Homepage field to Source section.
  * Add build dependency on libutf8-all-perl.

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Oct 2013 20:24:49 +0200
