## libparallel-forkmanager-perl 1.06

=== debian/changelog ===
libparallel-forkmanager-perl (1.06-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add years of upstream copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Thu, 02 Jan 2014 21:35:13 +0100
