=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                      libutf8-all-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libparallel-forkmanager-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libparallel-forkmanager-perl.git
 Homepage: https://metacpan.org/release/Parallel-ForkManager/
