=== debian/watch ===
version=3
https://metacpan.org/release/Parallel-ForkManager/  .*/Parallel-ForkManager-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
