## libparallel-forkmanager-perl 1.17

=== debian/changelog ===
libparallel-forkmanager-perl (1.17-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.17.
  * Add build dependency on Test::More 0.94.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Nov 2015 16:16:45 +0100

libparallel-forkmanager-perl (1.16-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.
  * Add debian/upstream/metadata.
  * Update upstream contact.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Bump debhelper compatibility level to 9.
  * Add build dependency on libtest-warn-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Nov 2015 17:45:54 +0100
