=== debian/control ===
Source: libparallel-forkmanager-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libtest-warn-perl,
                     libutf8-all-perl,
                     perl (>= 5.11.1) | libtest-simple-perl (>= 0.94)
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libparallel-forkmanager-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libparallel-forkmanager-perl.git
Homepage: https://metacpan.org/release/Parallel-ForkManager

Package: libparallel-forkmanager-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: simple parallel processing fork manager for Perl
 Parallel::ForkManager Perl module is intended for use in operations that can
 be done in parallel where the number of processes to be forked off should be
 limited. Typical use is a downloader which will be retrieving
 hundreds/thousands of files.
