## libparallel-forkmanager-perl 1.18

=== debian/changelog ===
libparallel-forkmanager-perl (1.18-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Import upstream version 1.18.
  * Declare compliance with Debian Policy 3.9.8.
  * Drop versioned Test::More build dependency after squeeze is EOL.
  * Add a patch to fix spelling mistakes in the POD.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Apr 2016 15:09:19 +0200
