## libparallel-forkmanager-perl 1.19

=== debian/changelog ===
libparallel-forkmanager-perl (1.19-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Lucas Kanashiro ]
  * Import upstream version 1.19
  * debian/upstream/metadata: update Contact
  * Remove unnecessary spelling patch, applied by upstream

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 20 Jul 2016 14:31:53 -0300
