=== debian/control ===
--- 
+++ 
@@ -7,11 +7,10 @@
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libtest-warn-perl,
-                     libutf8-all-perl,
-                     perl (>= 5.11.1) | libtest-simple-perl (>= 0.94)
-Standards-Version: 3.9.6
+                     libutf8-all-perl
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libparallel-forkmanager-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libparallel-forkmanager-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libparallel-forkmanager-perl.git
 Homepage: https://metacpan.org/release/Parallel-ForkManager
 
 Package: libparallel-forkmanager-perl
