## libparallel-forkmanager-perl 1.20

=== debian/changelog ===
libparallel-forkmanager-perl (1.20-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Lucas Kanashiro ]
  * Import upstream version 1.20
  * Bump debhelper compatibility level to 11
  * Declare compliance with Debian Policy 4.1.5
  * Update years of upstream copyright

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 26 Jul 2018 04:09:30 -0300
