=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: perl,
                      libtest-warn-perl,
                      libutf8-all-perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libparallel-forkmanager-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libparallel-forkmanager-perl.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libparallel-forkmanager-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libparallel-forkmanager-perl.git
 Homepage: https://metacpan.org/release/Parallel-ForkManager
 
 Package: libparallel-forkmanager-perl
