## libparallel-forkmanager-perl 2.02

=== debian/changelog ===
libparallel-forkmanager-perl (2.02-1) unstable; urgency=medium

  * Team upload.
  * Install upstream CONTRIBUTORS and CODE_OF_CONDUCT files.
  * Import upstream version 2.02.
  * debian/upstream/metadata: update Contact.
  * debian/copyright: fix copyright holder's spelling.
  * Add (build) dependency on libmoo-perl.
  * Declare compliance with Debian Policy 4.2.1.
  * Remove trailing whitespace from debian/*.

 -- gregor herrmann <gregoa@debian.org>  Fri, 09 Nov 2018 23:07:45 +0100
