=== debian/control ===
--- 
+++ 
@@ -6,9 +6,10 @@
 Priority: optional
 Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: perl,
+                     libmoo-perl,
                      libtest-warn-perl,
                      libutf8-all-perl
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libparallel-forkmanager-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libparallel-forkmanager-perl.git
 Homepage: https://metacpan.org/release/Parallel-ForkManager
@@ -16,7 +17,8 @@
 Package: libparallel-forkmanager-perl
 Architecture: all
 Depends: ${perl:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         libmoo-perl
 Description: simple parallel processing fork manager for Perl
  Parallel::ForkManager Perl module is intended for use in operations that can
  be done in parallel where the number of processes to be forked off should be
