=== debian/control ===
--- 
+++ 
@@ -4,20 +4,21 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11)
-Build-Depends-Indep: perl,
-                     libmoo-perl,
-                     libtest-warn-perl,
-                     libutf8-all-perl
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libmoo-perl <!nocheck>,
+                     libtest-warn-perl <!nocheck>,
+                     libutf8-all-perl <!nocheck>,
+                     perl
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libparallel-forkmanager-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libparallel-forkmanager-perl.git
 Homepage: https://metacpan.org/release/Parallel-ForkManager
+Rules-Requires-Root: no
 
 Package: libparallel-forkmanager-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${perl:Depends},
          libmoo-perl
 Description: simple parallel processing fork manager for Perl
  Parallel::ForkManager Perl module is intended for use in operations that can
