## libparallel-forkmanager-perl 2.04

=== debian/changelog ===
libparallel-forkmanager-perl (2.04-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.04.
  * Install new SECURITY.md file.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Sep 2025 23:44:21 +0200
