=== debian/control ===
Source: libparallel-forkmanager-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Damyan Ivanov <dmn@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libmoo-perl <!nocheck>,
 libtest-warn-perl <!nocheck>,
 libutf8-all-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libparallel-forkmanager-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libparallel-forkmanager-perl.git
Homepage: https://metacpan.org/release/Parallel-ForkManager

Package: libparallel-forkmanager-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libmoo-perl,
Description: simple parallel processing fork manager for Perl
 Parallel::ForkManager Perl module is intended for use in operations that can
 be done in parallel where the number of processes to be forked off should be
 limited. Typical use is a downloader which will be retrieving
 hundreds/thousands of files.
