=== debian/watch ===
version=4
https://metacpan.org/release/Parallel-ForkManager  .*/Parallel-ForkManager-v?@ANY_VERSION@@ARCHIVE_EXT@$
